/*
Site Name: DigiPharma
Cycle: BS4
Office: USA
Year: 2026
URL: http://digipharma.wbresearch.com
----------------------------------------------------------------*/

:root {
 --pallette: #127AF8 #055996 #00FFFF #05DBCC;
 
 /* Event Colors */
 --event-color-primary: #127AF8!important;
 --event-color-secondary: #055996!important;
 --event-color-accent: #00FFFF!important;
 --event-color-footer: var(--master-color-primary) !important;
 --event-header-color: #055996!important;

 /* Logos - /UploadedFiles/EventPage/brands/logi/reff/logo */
 --event-logo-knockout:url('/UploadedFiles/EventPage/brands/logi/reff/logo/white/DigiPharma_Logo_White.svg') center center no-repeat;
 --event-logo-color:url('/UploadedFiles/EventPage/brands/logi/reff/logo/color/DigiPharma_Logo_Color.svg') center center no-repeat;
 
 /* Global Matrix SVG - The Dotted Texture used on the hero image, cta banners, footer */
 --event-matrix: url('/UploadedFiles/EventPage/brands/logi/reff/matrix/logipharma-eu-matrix.svg'); 
 /* Reduce the opacity of the svg on all of the cta banners - does not target hero or footer svgs. Lower this for readability */
 --event-matrix-opacity:.75;

 /* Hero Matrix Opacity - Reduce the opacity of the matrix dots on the hero per event*/
 --hero-matrix-opacity:.75;

 /* Homepage Hero Section */
 --event-hero-gradient: linear-gradient(357.85deg, rgba(1, 18, 45, 0) 60.01%, var(--event-header-color) 91.93%), linear-gradient(165deg, rgba(1, 18, 45, 0) 60.01%, var(--event-header-color) 91.93%);

 /* Inner Pages Hero Section  */
 --event-inner-page-strip:var(--event-matrix),var(--master-color-primary);background-repeat: no-repeat;background-size: cover;background-position: center center;
 
 /* Global */
 --event-gradient-border:linear-gradient(var(--master-color-primary) 0 0) padding-box, linear-gradient(315deg, var(--event-color-accent) 22.05%, var(--event-header-color) 70.51%, var(--event-color-primary) 85.36%) border-box;
 --event-image-gradient: linear-gradient(113.74deg, hsl(from var(--event-color-accent) h s l / 0%) 49.94%, hsl(from var(--event-color-accent) h s l / 40%) 98.98%);
 --event-cta-image-border:linear-gradient(var(--master-color-primary) 0 0) padding-box, linear-gradient(315deg, var(--event-color-primary) 22.05%, var(--event-header-color) 70.51%, var(--event-color-primary) 85.36%) border-box;
 --event-cta-hr:linear-gradient(90deg,var(--event-color-primary) 20%, var(--event-header-color) 50%, var(--event-color-accent) 80%);;

 /* srs nav pill color */
 .iqpc-srs-nav-pills .nav-item button:hover {
 background: var(--event-color-primary) !important;
 color: #fff !important;
 border-color: var(--event-color-primary) !important; }

/* Event Button Overrides */
 .btn-event,.navbar-nav>li:last-child>a,.btn-pricing-control,button[type=submit].btn-primary,.StradTemplate input[type=submit],.thank-you a,button.btn-danger,.back-button,.blog .btn.btn-secondary{background:var(--btn-bg,var(--event-color-primary))!important}
 .btn-event:hover,.navbar-nav>li:last-child>a:hover,.btn-pricing-control:hover,button[type=submit].btn-primary:hover,.StradTemplate input[type=submit]:hover,.thank-you a:hover,button.btn-danger:hover{background:var(--btn-bg-hover,var(--event-color-accent))!important}
 body .header-bottom #header_bottom .navbar-nav>li:last-child>a{background:var(--event-nav-btn-bg,var(--event-color-primary))!important}
 body .header-bottom #header_bottom .navbar-nav>li:last-child>a:hover{background:var(--event-nav-btn-bg-hover,var(--event-color-accent))!important}
 
 #sign-in-sign-up-rich-form button {
     background-color: var(--event-color-primary) !important;
 }

 #sign-in-sign-up-rich-form button:hover {
     background-color: var(--event-color-accent) !important;
 }

 .not-front #sb-page-content .btn-lg.btn-danger {
     background-color: var(--event-color-primary) !important;
 }

 .not-front #sb-page-content .btn-lg.btn-danger:hover {
     background-color: var(--event-color-accent) !important;
 }